#identity {
    left: 0px;
}

#identityContact {
    background-image: url(/uploads/website/Header0110.png);
    padding-top: 0;
    padding-bottom: 0;
    height: 186px;
}

.h1{
 color:#f21735;   
}

.nav-primary {
    background: none repeat scroll 0% 0% #000;
}

.nav-primary > ul > li > a {
    color: #FFFFFF;
}

.nav-primary > ul > li.active > a, .nav-primary > ul > li > a:hover {
    border-bottom: 5px solid #FFFFFF;
    color: #f21735;
}

.nav-primary > ul > li {
    border-left: 1px solid #FFFFFF;
}

.nav-primary > ul > li:last-child  {
    border-right: 1px solid #FFFFFF;
}

.header-container {
    background: none repeat scroll 0% 0% #00c8ff;
}

.footer-container {
    background-color: #00c8ff;
}

.footer-container *{
    color: #000;
}



/*CHANGES COLOUR OF TICKS ON USP MODULE*/
.usp li:before {
    color: #f21735;
}